Requirements

RC Faces works with Java 1.4 or higher. The current version is compiled with Java 1.4.

Supported JavaSever Faces Implementations

  • SUN JSF-RI 1.2

Supported Servers

RC Faces has been tested on the following J2EE servers :


  • Tomcat 5.5 - 6.0
  • WebLogic 10.3
  • JBoss 5.0
  • GlassGish V3

RCfaces was developped with Apache Tomcat.